Subject: Re: bug#22392: Emacs OS X GUI doesn't set locale

From: Alan Third <[email-masked]>
Date: Mon, 1 Feb 2016 17:48:32 +0000

On Mon, Feb 01, 2016 at 06:03:30AM +0100, Anders Lindgren wrote:
> Hi!
> 
> Today, I tested this patch on OS X and GNUstep. From what I can see, it
> applies cleanly and work as intended.

I'm glad you were able to test it on GNUStep. I was reasonably sure it
would work, but couldn't check it.

> I suggest that we apply this patch, so that it will be included in the next
> Emacs 25 pretest.

I don't know if my copyright assignment has gone through yet. I've not
heard anything back. I guess that might hold things up?

-- 
Alan Third